<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <!-- css-files -->
  <link rel="stylesheet" href="../Assets/Css/Style.css">
  <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
</head>

<body>
  <div class="container-fluid ">
    <div class="row">
      <!-- left-side -->
      <div class="col-lg p-0" id="left_side">
        <aside class="side_nav  mx-3 ">
          <div class="brand_icon">
            <img src="../Assets/Icons/Close_btn.svg" width="32px" class="close position-absolute left-19">
            <img src="../Assets/Images/Logo.png" class="img-fluid" alt="">
          </div>
          <ul class="navbar-nav mt-3">
            <li class="nav-item active">
              <a class="nav-link" href="Dashboard.html"> <img src="../Assets/Icons/port_info.svg" class="me-2" alt="">Dashboard</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ChartndGraphs.html"> <img src="../Assets/Icons/Human_resources.svg" class="me-2"
                  alt="">Charts</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Approvals.html"> <img src="../Assets/Icons/Form.svg" class="me-2" alt="">Approvals</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="AddUser.html"> <img src="../Assets/Icons/Audits.svg" class="me-2" alt="">Users</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="LinkListing.html"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Link Listing</a>
            </li>
            
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Beneficiary
                Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Paypal Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Domains</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Clients</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Updated PR</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Influencers</a>
            </li>
          </ul>
        </aside>
      </div>
      <!-- right-side -->
      <div class="col-lg" id="right_side">
        <div class="main">
          <header class="top_nav bg-white d-flex justify-content-between">
            <img src="../Assets/Icons/menu_toggle.svg" width="32px" class="open_menu">
            <div class="avatar col-lg-12">
              <div class="user_details d-flex justify-content-between">
                <h6 class="name">Welcome, Mohit </h6>
                <h6>Logout</h6>
              </div>
            </div>
          </header>
          <div class="row mt-4">
            <h4 class="darkBreadcrumb"><span class="lightBeradcrumb">Users</span> / Add Users</h4>
          </div>
          <div class="row mt-4">
            <h3>Edit user</h3>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">First Name</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="First Name">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Last Name</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Last Name">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Employ Id</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Employ Id">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Designation</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Designation">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Mobile Number</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Mobile Number">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Email</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Email">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Alternate Email</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Alternate Email">
              </div>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">User Type</label>
              <select class="form-select form-control">
                <option disabled selected>Status</option>
                <option value="1">All</option>
              </select>
            </div>

          </div>
          <div class="row">
            <div class="col-lg-2">
              <label for="ListOfPersons" class="form-label">Upload Image</label>
              <button type="button" class="form-control btn btn-outline-danger">Choose File</button>

            </div>
            <div class="col-lg-2 mt-4 py-3">
              <p>Upload pdf<sup class="text-danger"> *</sup></p>

            </div>
            <div class="col-lg-12 mt-4">
              <button type="button" class="clearbtn">Reset</button>
              <button type="button" class="filterbtn mx-3">Submit</button>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
  </div>
  </div>
  </div>
  </div>
  <!-- jquery-files -->
  <script src="../Assets/Javascript/jquery.js"></script>
  <script src="../Assets/Javascript/Main.js"></script>
  <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
</body>

</html>